# Generated by Django 3.2.2 on 2021-05-25 00:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('music_api', '0002_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='music',
            name='composed_by',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='music',
            name='written_by',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
